version: 1.56.0
files:
  - url: TheiaIDE-1.56.0-mac.zip
    sha512: ifoPWJ2qRZn8o3M92MbvT/9hIErdp3pCBo6tSFvsAN2c+5bLKppee1njuuDnbV2DSI+B79oWkFUJCQO3RaOmdQ==
    size: 311639916
  - url: TheiaIDE.dmg
    sha512: 5fFvVXlRfPgb7uke9aXgbLSDca/BHxg8LM1lSB5voL4rAzNQg/wucMP7MHRaIbxUq4V9SWZKABym0FHH2UG2YQ==
    size: 318278819
path: TheiaIDE-1.56.0-mac.zip
sha512: ifoPWJ2qRZn8o3M92MbvT/9hIErdp3pCBo6tSFvsAN2c+5bLKppee1njuuDnbV2DSI+B79oWkFUJCQO3RaOmdQ==
releaseDate: '2024-11-29T11:48:54.586Z'
